<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionUIManager Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d6a/a04253.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionUIManager Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:acda79f37bfb9c87da39650b7f1ac665d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#acda79f37bfb9c87da39650b7f1ac665d">ExpansionUIManager</a> ()</td></tr>
<tr class="separator:acda79f37bfb9c87da39650b7f1ac665d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d2689b8b61e126ee9f5910ed00cfb3f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#a9d2689b8b61e126ee9f5910ed00cfb3f">SetMenu</a> (<a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> view)</td></tr>
<tr class="separator:a9d2689b8b61e126ee9f5910ed00cfb3f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53e9126bb47ccafb5f465e7e6676839c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#a53e9126bb47ccafb5f465e7e6676839c">GetMenu</a> ()</td></tr>
<tr class="separator:a53e9126bb47ccafb5f465e7e6676839c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83a0ca7cd985109ffcfeb5df1e2e1845"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#a83a0ca7cd985109ffcfeb5df1e2e1845">CloseMenu</a> ()</td></tr>
<tr class="separator:a83a0ca7cd985109ffcfeb5df1e2e1845"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af29f6e20bd3a248401d6768d5386b24c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#af29f6e20bd3a248401d6768d5386b24c">CloseAll</a> ()</td></tr>
<tr class="separator:af29f6e20bd3a248401d6768d5386b24c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a449724576ba0b32af725f7c8c87bcb37"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#a449724576ba0b32af725f7c8c87bcb37">CreateSVMenu</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> viewName)</td></tr>
<tr class="separator:a449724576ba0b32af725f7c8c87bcb37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2f6c0995f752e28cabc63863b2b5258"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#af2f6c0995f752e28cabc63863b2b5258">DestroySVMenu</a> (<a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> menu, bool doDelete=true)</td></tr>
<tr class="separator:af2f6c0995f752e28cabc63863b2b5258"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a935022ec9207f154bda837ba619315cb"><td class="memItemLeft" align="right" valign="top">map&lt; <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>, <a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#a935022ec9207f154bda837ba619315cb">GetActiveMenus</a> ()</td></tr>
<tr class="separator:a935022ec9207f154bda837ba619315cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab3ff2b61f539c61a77432c9ba1477434"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#ab3ff2b61f539c61a77432c9ba1477434">CreateMenuInstance</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> className)</td></tr>
<tr class="separator:ab3ff2b61f539c61a77432c9ba1477434"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a245741a343a8b69c22df7485fac0ce75"><td class="memItemLeft" align="right" valign="top">private ref <a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#a245741a343a8b69c22df7485fac0ce75">m_CurrentMenu</a></td></tr>
<tr class="separator:a245741a343a8b69c22df7485fac0ce75"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf29a80caafab9cfde1e31304e2ed17f"><td class="memItemLeft" align="right" valign="top">private ref map&lt; <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>, <a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d6a/a04253.html#acf29a80caafab9cfde1e31304e2ed17f">m_ActiveMenus</a></td></tr>
<tr class="separator:acf29a80caafab9cfde1e31304e2ed17f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><a class="el" href="../../d8/db7/a00812.html">ExpansionUIManager.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00013">13</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="acda79f37bfb9c87da39650b7f1ac665d" name="acda79f37bfb9c87da39650b7f1ac665d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acda79f37bfb9c87da39650b7f1ac665d">&#9670;&#160;</a></span>ExpansionUIManager()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionUIManager::ExpansionUIManager </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00018">18</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="af29f6e20bd3a248401d6768d5386b24c" name="af29f6e20bd3a248401d6768d5386b24c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af29f6e20bd3a248401d6768d5386b24c">&#9670;&#160;</a></span>CloseAll()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionUIManager::CloseAll </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00050">50</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="a83a0ca7cd985109ffcfeb5df1e2e1845" name="a83a0ca7cd985109ffcfeb5df1e2e1845"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a83a0ca7cd985109ffcfeb5df1e2e1845">&#9670;&#160;</a></span>CloseMenu()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionUIManager::CloseMenu </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00037">37</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="ab3ff2b61f539c61a77432c9ba1477434" name="ab3ff2b61f539c61a77432c9ba1477434"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab3ff2b61f539c61a77432c9ba1477434">&#9670;&#160;</a></span>CreateMenuInstance()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> ExpansionUIManager::CreateMenuInstance </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>className</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00096">96</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="a449724576ba0b32af725f7c8c87bcb37" name="a449724576ba0b32af725f7c8c87bcb37"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a449724576ba0b32af725f7c8c87bcb37">&#9670;&#160;</a></span>CreateSVMenu()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> ExpansionUIManager::CreateSVMenu </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>viewName</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00061">61</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="af2f6c0995f752e28cabc63863b2b5258" name="af2f6c0995f752e28cabc63863b2b5258"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2f6c0995f752e28cabc63863b2b5258">&#9670;&#160;</a></span>DestroySVMenu()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionUIManager::DestroySVMenu </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&#160;</td>
          <td class="paramname"><em>menu</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">bool&#160;</td>
          <td class="paramname"><em>doDelete</em> = <code>true</code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00080">80</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="a935022ec9207f154bda837ba619315cb" name="a935022ec9207f154bda837ba619315cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a935022ec9207f154bda837ba619315cb">&#9670;&#160;</a></span>GetActiveMenus()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">map&lt; <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>, <a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> &gt; ExpansionUIManager::GetActiveMenus </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00091">91</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="a53e9126bb47ccafb5f465e7e6676839c" name="a53e9126bb47ccafb5f465e7e6676839c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53e9126bb47ccafb5f465e7e6676839c">&#9670;&#160;</a></span>GetMenu()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> ExpansionUIManager::GetMenu </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00032">32</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="a9d2689b8b61e126ee9f5910ed00cfb3f" name="a9d2689b8b61e126ee9f5910ed00cfb3f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9d2689b8b61e126ee9f5910ed00cfb3f">&#9670;&#160;</a></span>SetMenu()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionUIManager::SetMenu </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&#160;</td>
          <td class="paramname"><em>view</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00024">24</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="acf29a80caafab9cfde1e31304e2ed17f" name="acf29a80caafab9cfde1e31304e2ed17f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf29a80caafab9cfde1e31304e2ed17f">&#9670;&#160;</a></span>m_ActiveMenus</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private ref map&lt;<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>, <a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a>&gt; ExpansionUIManager::m_ActiveMenus</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00016">16</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<a id="a245741a343a8b69c22df7485fac0ce75" name="a245741a343a8b69c22df7485fac0ce75"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a245741a343a8b69c22df7485fac0ce75">&#9670;&#160;</a></span>m_CurrentMenu</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private ref <a class="el" href="../../dd/d80/a04297.html">ExpansionScriptViewMenuBase</a> ExpansionUIManager::m_CurrentMenu</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/db7/a00812_source.html#l00015">15</a> of file <a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Core/Scripts/3_game/dayzexpansion_core/<a class="el" href="../../d8/db7/a00812_source.html">expansionuimanager.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dd/d6a/a04253.html">ExpansionUIManager</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
